package com.yeejoin.amos.fas.business.action.model;

import com.yeejoin.amos.fas.dao.entity.BusinessEntity;

import java.io.Serializable;

public class BasicsRo extends BusinessEntity implements Serializable {

    private String batchNo;


    public String getBatchNo() {
        return batchNo;
    }

    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }
}
